Uploaded image for project: 'Confluence Server and Data Center'
  1. Confluence Server and Data Center
  2. CONFSERVER-38295

Update Java version bundled found in the installer to a version >= 1.8u51

    XMLWordPrintable

Details

    Description

      Update the bundled version of java to a version >= 1.8u51 (1.8 update 51), which fixes many security issues (http://www.oracle.com/technetwork/topics/security/cpujul2015-2367936.html).
      Included in the security fixes is a fix for logjam (CVE-2015-4000)

      Attachments

        Issue Links

          Activity

            People

              datran Dat Tran (Inactive)
              dblack David Black
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: